## libsyntax-keyword-assert-perl 0.12

=== debian/changelog ===
libsyntax-keyword-assert-perl (0.12-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 17:41:49 +0200

libsyntax-keyword-assert-perl (0.12-1) unstable; urgency=medium

  * Initial release (closes: #1084165).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 23:40:05 +0200
