=== debian/control ===
Source: libsyntax-keyword-assert-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-strictmode-perl <!nocheck>,
               libmodule-build-perl,
               libtest2-suite-perl (>= 0.000147) <!nocheck>,
               libtype-tiny-perl <!nocheck>,
               libxs-parse-keyword-perl (>= 0.36) <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-assert-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-assert-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-Assert
Rules-Requires-Root: no

Package: libsyntax-keyword-assert-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdevel-strictmode-perl,
         libxs-parse-keyword-perl (>= 0.36)
Description: assert keyword for Perl
 Syntax::Keyword::Assert introduces a lightweight assert keyword to Perl,
 designed to provide runtime assertions with minimal overhead.
