## libsyntax-keyword-assert-perl 0.16

=== debian/changelog ===
libsyntax-keyword-assert-perl (0.16-2) unstable; urgency=medium

  * Drop <!nocheck> from libxs-parse-keyword-perl build dependency.
    Thanks to Santiago Vila for the bug report. (Closes: #1116780)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 21:08:56 +0200

libsyntax-keyword-assert-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update test and runtime dependencies.
  * Update Build-Depends for cross builds.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 20:32:57 +0100
