=== debian/control ===
Source: libsyntax-keyword-assert-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libtest2-suite-perl (>= 0.000147) <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libxs-parse-keyword-perl (>= 0.36),
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-assert-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-assert-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-Assert

Package: libsyntax-keyword-assert-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libxs-parse-keyword-perl (>= 0.36),
Description: assert keyword for Perl
 Syntax::Keyword::Assert introduces a lightweight assert keyword to Perl,
 designed to provide runtime assertions with minimal overhead.
