=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Keyword-Assert   .*/Syntax-Keyword-Assert-v?@ANY_VERSION@@ARCHIVE_EXT@$
