## libsyntax-keyword-assert-perl 0.19

=== debian/changelog ===
libsyntax-keyword-assert-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2025 23:25:08 +0100
